Index: /branches/dev_005_AWL/CONFIG/GYRE_LOBSTER/scripts/BB_make
===================================================================
--- /branches/dev_005_AWL/CONFIG/GYRE_LOBSTER/scripts/BB_make	(revision 1803)
+++ /branches/dev_005_AWL/CONFIG/GYRE_LOBSTER/scripts/BB_make	(revision 1804)
@@ -22,10 +22,10 @@
 #-Q- sxdkrz  F_O =  -f2003 nocbind -ew -sx6 -ftrace -C vopt -Wf"-init stack=nan" -Wl"-f nan" -Wf"-P nh -O overlap" -Wf"-pvctl noassume loopcnt=10000" -L transform -I $(MODDIR) -I $(MODDIR)/oce -I $(NCDF_INC) $(USER_INC)
 #-Q- sxdkrz  L_X = $(L_O) -ftrace
-#-Q- eshpux  # Compiler options for NEMO (Earth Simulator)
-#-Q- eshpux  # for super perfs!
-#-Q- eshpux  # F_O = -f2003 nocbind $(FTRACE) -pi nest=5 line=10000 expin=Fmpplib.F -Wf,-A idbl4 -C hopt -Wf"-P nh -O overlap" -Wf,-pvctl noassume loopcnt=10000 -L transform -I $(MODDIR) -I $(MODDIR)/oce -I $(NCDF_INC) $(USER_INC)
-#-Q- eshpux  # regular options!
-#-Q- eshpux  F_O = -f2003 nocbind $(FTRACE) -Wf,-A idbl4 -C vopt -P stack -Wf"-P nh -O overlap" -Wf,-pvctl noassume loopcnt=10000 -L transform -Wf,-pvctl nomsg -Wf"-O nomsg" -I $(MODDIR) -I $(MODDIR)/oce -I $(NCDF_INC) $(USER_INC)
-#-Q- eshpux  L_X = $(L_O)
+#-Q- es2  # Compiler options for NEMO (Earth Simulator)
+#-Q- es2  # for super perfs!
+#-Q- es2  # F_O = -f2003 nocbind $(FTRACE) -pi nest=5 line=10000 expin=Fmpplib.F -Wf,-A idbl4 -C hopt -Wf"-P nh -O overlap" -Wf,-pvctl noassume loopcnt=10000 -L transform -I $(MODDIR) -I $(MODDIR)/oce -I $(NCDF_INC) $(USER_INC)
+#-Q- es2  # regular options!
+#-Q- es2  F_O = -f2003 nocbind $(FTRACE) -Wf,-A idbl4 -C vopt -P stack -Wf"-P nh -O overlap" -Wf,-pvctl noassume loopcnt=10000 -L transform -Wf,-pvctl nomsg -Wf"-O nomsg" -I $(MODDIR) -I $(MODDIR)/oce -I $(NCDF_INC) $(USER_INC)
+#-Q- es2  L_X = $(L_O)
 #-Q- linux  # Compiler options for NEMO (pgf version)
 #-Q- linux  F_O = -Mlist -O3 -byteswapio -r8  -I $(MODDIR) -I$(MODDIR)/oce -I $(NCDF_INC) $(USER_INC)
@@ -62,5 +62,5 @@
 #-Q- sx8brodie	PREF=i.
 #-Q- sxdkrz	PREF=i.
-#-Q- eshpux	PREF=i.
+#-Q- es2	PREF=i.
 
 # add suffix to P_P
@@ -585,5 +585,5 @@
 #-Q- sx8brodie		-R2 \
 #-Q- sxdkrz		-R2 \
-#-Q- eshpux		-R2 \
+#-Q- es2		-R2 \
 #-Q- aix6		-qsource \
 #-Q- aix		-qsource \
@@ -591,5 +591,5 @@
 	   OPAFILES/$*.F90 || { mv $(PREF).L $(TMP) ; false ; exit ; }
 #-Q- sxdkrz		@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
-#-Q- eshpux			@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
+#-Q- es2			@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
 endif
 
@@ -605,5 +605,5 @@
 .PRECIOUS : $(MODEL_LIB)
 #-Q- sxdkrz .PRECIOUS : $(SXMODEL_LIB)
-#-Q- eshpux .PRECIOUS : $(SXMODEL_LIB)
+#-Q- es2 .PRECIOUS : $(SXMODEL_LIB)
 
 # library dependancies
@@ -624,5 +624,5 @@
 #-Q- sx8brodie		-R2 \
 #-Q- sxdkrz		-R2 \
-#-Q- eshpux		-R2 \
+#-Q- es2		-R2 \
 #-Q- aix		-qsource \
 #-Q- aix6		-qsource \
@@ -630,5 +630,5 @@
 		$*.f90 || { if [ -f $(PREF)$*.L ] ; then mv $(PREF)$*.L $(TMP) ; fi ; false ; exit ; }
 #-Q- sxdkrz		@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
-#-Q- eshpux		@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
+#-Q- es2		@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
 		@$(A_C) $(MODEL_LIB) $*.o  > /dev/null
 		@$(RM) $*.[of]
@@ -660,5 +660,5 @@
 #-Q- sx8brodie		-R2 \
 #-Q- sxdkrz		-R2 \
-#-Q- eshpux		-R2 \
+#-Q- es2		-R2 \
 #-Q- aix		-qsource \
 #-Q- aix6		-qsource \
@@ -672,5 +672,5 @@
 #-Q- sx8brodie		-R2 \
 #-Q- sxdkrz		-R2 \
-#-Q- eshpux		-R2 \
+#-Q- es2		-R2 \
 #-Q- aix		-qsource \
 #-Q- aix6		-qsource \
@@ -679,5 +679,5 @@
 endif
 #-Q- sxdkrz		@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
-#-Q- eshpux		@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
+#-Q- es2		@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
 		@$(A_C) $(MODEL_LIB) $*.o  > /dev/null
 		@$(RM) $*.[of]
Index: /branches/dev_005_AWL/CONFIG/GYRE_LOBSTER/scripts/BB_make.ldef
===================================================================
--- /branches/dev_005_AWL/CONFIG/GYRE_LOBSTER/scripts/BB_make.ldef	(revision 1803)
+++ /branches/dev_005_AWL/CONFIG/GYRE_LOBSTER/scripts/BB_make.ldef	(revision 1804)
@@ -14,11 +14,11 @@
 IOIPSL_LIB = $(LIBDIR)/libioipsl.a
 #-Q- sxdkrz  IOIPSL_LIB = $(LIBDIR)/libsxioipsl.a
-#-Q- eshpux  IOIPSL_LIB = $(LIBDIR)/libsxioipsl.a
+#-Q- es2  IOIPSL_LIB = $(LIBDIR)/libsxioipsl.a
 AGRIF_LIB = $(LIBDIR)/libagrif.a
 #-Q- sxdkrz AGRIF_LIB = $(LIBDIR)/libsxagrif.a
-#-Q- eshpux AGRIF_LIB = $(LIBDIR)/libsxagrif.a
+#-Q- es2 AGRIF_LIB = $(LIBDIR)/libsxagrif.a
 SXMODEL_LIB = $(MODEL_LIB)
 #-Q- sxdkrz  SXMODEL_LIB = $(LIBDIR)/oce/libsxopa.a
-#-Q- eshpux  SXMODEL_LIB = $(LIBDIR)/oce/libsxopa.a
+#-Q- es2  SXMODEL_LIB = $(LIBDIR)/oce/libsxopa.a
 OASISMPI2_LIB = 
 LIBMPI  =
@@ -37,5 +37,5 @@
 #-Q- sx9mercure prefix = -D
 #-Q- sx8brodie prefix = -D
-#-Q- eshpux prefix = -D
+#-Q- es2 prefix = -D
 #-Q- sxdkrz prefix = -D
 #-Q- linux  prefix = -D
Index: /branches/dev_005_AWL/CONFIG/ORCA2_LIM/scripts/BB_make
===================================================================
--- /branches/dev_005_AWL/CONFIG/ORCA2_LIM/scripts/BB_make	(revision 1803)
+++ /branches/dev_005_AWL/CONFIG/ORCA2_LIM/scripts/BB_make	(revision 1804)
@@ -22,10 +22,10 @@
 #-Q- sxdkrz  F_O =  -f2003 nocbind -ew -sx6 -ftrace -C vopt -Wf"-init stack=nan" -Wl"-f nan" -Wf"-P nh -O overlap" -Wf"-pvctl noassume loopcnt=10000" -L transform -I $(MODDIR) -I $(MODDIR)/oce -I $(NCDF_INC) $(USER_INC)
 #-Q- sxdkrz  L_X = $(L_O) -ftrace
-#-Q- eshpux  # Compiler options for NEMO (Earth Simulator)
-#-Q- eshpux  # for super perfs!
-#-Q- eshpux  # F_O = -f2003 nocbind $(FTRACE) -pi nest=5 line=10000 expin=Fmpplib.F -Wf,-A idbl4 -C hopt -Wf"-P nh -O overlap" -Wf,-pvctl noassume loopcnt=10000 -L transform -I $(MODDIR) -I $(MODDIR)/oce -I $(NCDF_INC) $(USER_INC)
-#-Q- eshpux  # regular options!
-#-Q- eshpux  F_O = -f2003 nocbind $(FTRACE) -Wf,-A idbl4 -C vopt -P stack -Wf"-P nh -O overlap" -Wf,-pvctl noassume loopcnt=10000 -L transform -Wf,-pvctl nomsg -Wf"-O nomsg" -I $(MODDIR) -I $(MODDIR)/oce -I $(NCDF_INC) $(USER_INC)
-#-Q- eshpux  L_X = $(L_O)
+#-Q- es2  # Compiler options for NEMO (Earth Simulator)
+#-Q- es2  # for super perfs!
+#-Q- es2  # F_O = -f2003 nocbind $(FTRACE) -pi nest=5 line=10000 expin=Fmpplib.F -Wf,-A idbl4 -C hopt -Wf"-P nh -O overlap" -Wf,-pvctl noassume loopcnt=10000 -L transform -I $(MODDIR) -I $(MODDIR)/oce -I $(NCDF_INC) $(USER_INC)
+#-Q- es2  # regular options!
+#-Q- es2  F_O = -f2003 nocbind $(FTRACE) -Wf,-A idbl4 -C vopt -P stack -Wf"-P nh -O overlap" -Wf,-pvctl noassume loopcnt=10000 -L transform -Wf,-pvctl nomsg -Wf"-O nomsg" -I $(MODDIR) -I $(MODDIR)/oce -I $(NCDF_INC) $(USER_INC)
+#-Q- es2  L_X = $(L_O)
 #-Q- linux  # Compiler options for NEMO (pgf version)
 #-Q- linux  F_O = -Mlist -O3 -byteswapio -r8  -I $(MODDIR) -I$(MODDIR)/oce -I $(NCDF_INC) $(USER_INC)
@@ -62,5 +62,5 @@
 #-Q- sx8brodie	PREF=i.
 #-Q- sxdkrz	PREF=i.
-#-Q- eshpux	PREF=i.
+#-Q- es2	PREF=i.
 
 # add suffix to P_P
@@ -463,5 +463,5 @@
 #-Q- sx8brodie		-R2 \
 #-Q- sxdkrz		-R2 \
-#-Q- eshpux		-R2 \
+#-Q- es2		-R2 \
 #-Q- aix6		-qsource \
 #-Q- aix		-qsource \
@@ -469,5 +469,5 @@
 	   OPAFILES/$*.F90 || { mv $(PREF).L $(TMP) ; false ; exit ; }
 #-Q- sxdkrz		@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
-#-Q- eshpux			@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
+#-Q- es2			@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
 endif
 
@@ -483,5 +483,5 @@
 .PRECIOUS : $(MODEL_LIB)
 #-Q- sxdkrz .PRECIOUS : $(SXMODEL_LIB)
-#-Q- eshpux .PRECIOUS : $(SXMODEL_LIB)
+#-Q- es2 .PRECIOUS : $(SXMODEL_LIB)
 
 # library dependancies
@@ -502,5 +502,5 @@
 #-Q- sx8brodie		-R2 \
 #-Q- sxdkrz		-R2 \
-#-Q- eshpux		-R2 \
+#-Q- es2		-R2 \
 #-Q- aix		-qsource \
 #-Q- aix6		-qsource \
@@ -508,5 +508,5 @@
 		$*.f90 || { if [ -f $(PREF)$*.L ] ; then mv $(PREF)$*.L $(TMP) ; fi ; false ; exit ; }
 #-Q- sxdkrz		@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
-#-Q- eshpux		@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
+#-Q- es2		@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
 		@$(A_C) $(MODEL_LIB) $*.o  > /dev/null
 		@$(RM) $*.[of]
@@ -538,5 +538,5 @@
 #-Q- sx8brodie		-R2 \
 #-Q- sxdkrz		-R2 \
-#-Q- eshpux		-R2 \
+#-Q- es2		-R2 \
 #-Q- aix		-qsource \
 #-Q- aix6		-qsource \
@@ -550,5 +550,5 @@
 #-Q- sx8brodie		-R2 \
 #-Q- sxdkrz		-R2 \
-#-Q- eshpux		-R2 \
+#-Q- es2		-R2 \
 #-Q- aix		-qsource \
 #-Q- aix6		-qsource \
@@ -557,5 +557,5 @@
 endif
 #-Q- sxdkrz		@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
-#-Q- eshpux		@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
+#-Q- es2		@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
 		@$(A_C) $(MODEL_LIB) $*.o  > /dev/null
 		@$(RM) $*.[of]
Index: /branches/dev_005_AWL/CONFIG/ORCA2_LIM/scripts/BB_make.ldef
===================================================================
--- /branches/dev_005_AWL/CONFIG/ORCA2_LIM/scripts/BB_make.ldef	(revision 1803)
+++ /branches/dev_005_AWL/CONFIG/ORCA2_LIM/scripts/BB_make.ldef	(revision 1804)
@@ -14,11 +14,11 @@
 IOIPSL_LIB = $(LIBDIR)/libioipsl.a
 #-Q- sxdkrz IOIPSL_LIB = $(LIBDIR)/libsxioipsl.a
-#-Q- eshpux IOIPSL_LIB = $(LIBDIR)/libsxioipsl.a
+#-Q- es2 IOIPSL_LIB = $(LIBDIR)/libsxioipsl.a
 AGRIF_LIB = $(LIBDIR)/libagrif.a
 #-Q- sxdkrz AGRIF_LIB = $(LIBDIR)/libsxagrif.a
-#-Q- eshpux AGRIF_LIB = $(LIBDIR)/libsxagrif.a
+#-Q- es2 AGRIF_LIB = $(LIBDIR)/libsxagrif.a
 SXMODEL_LIB = $(MODEL_LIB)
 #-Q- sxdkrz SXMODEL_LIB = $(LIBDIR)/oce/libsxopa.a
-#-Q- eshpux SXMODEL_LIB = $(LIBDIR)/oce/libsxopa.a
+#-Q- es2 SXMODEL_LIB = $(LIBDIR)/oce/libsxopa.a
 OASISMPI2_LIB = 
 LIBMPI  =
@@ -37,5 +37,5 @@
 #-Q- sx9mercure prefix = -D
 #-Q- sx8brodie prefix = -D
-#-Q- eshpux prefix = -D
+#-Q- es2 prefix = -D
 #-Q- sxdkrz prefix = -D
 #-Q- linux  prefix = -D
Index: /branches/dev_005_AWL/CONFIG/ORCA2_LIM_PISCES/EXP00/namelist_pisces
===================================================================
--- /branches/dev_005_AWL/CONFIG/ORCA2_LIM_PISCES/EXP00/namelist_pisces	(revision 1803)
+++ /branches/dev_005_AWL/CONFIG/ORCA2_LIM_PISCES/EXP00/namelist_pisces	(revision 1804)
@@ -25,5 +25,5 @@
    xkmort     =  1.E-7   ! half saturation constant for mortality
    ferat3     =  3.E-6   ! Fe/C in zooplankton 
-   wsbio2     =  50.     ! Big particles sinking speed
+   wsbio2     =  30.     ! Big particles sinking speed
 /
 !'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
@@ -32,5 +32,5 @@
    conc0      =  2.e-6    ! Phosphate half saturation
    conc1      =  10E-6    ! Phosphate half saturation for diatoms
-   conc2      =  0.02E-9  ! Iron half saturation for phyto
+   conc2      =  0.01E-9  ! Iron half saturation for phyto
    conc2m     =  0.08E-9  ! Max iron half saturation for phyto
    conc3      =  0.1E-9   ! Iron half saturation for diatoms
@@ -46,6 +46,6 @@
 &nampisprod     !   parameters for phytoplankton growth
 !,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
-   pislope    =  4.       ! P-I slope  
-   pislope2   =  4.       ! P-I slope  for diatoms
+   pislope    =  3.       ! P-I slope  
+   pislope2   =  3.       ! P-I slope  for diatoms
    excret     =  0.05     ! excretion ratio of phytoplankton
    excret2    =  0.05     ! excretion ratio of diatoms
@@ -87,7 +87,7 @@
    resrat     =  0.03     ! exsudation rate of zooplankton
    mzrat      =  0.0      ! zooplankton mortality rate
-   xpref2c    =  0.0      ! Microzoo preference for POM 
-   xpref2p    =  0.5      ! Microzoo preference for Nanophyto
-   xpref2d    =  0.5      ! Microzoo preference for Diatoms
+   xpref2c    =  0.1      ! Microzoo preference for POM 
+   xpref2p    =  0.45     ! Microzoo preference for Nanophyto
+   xpref2d    =  0.45     ! Microzoo preference for Diatoms
    xkgraz     =  20.E-6   ! half sturation constant for grazing 
    epsher     =  0.33     ! Efficiency of microzoo growth
Index: /branches/dev_005_AWL/CONFIG/ORCA2_LIM_PISCES/scripts/BB_make
===================================================================
--- /branches/dev_005_AWL/CONFIG/ORCA2_LIM_PISCES/scripts/BB_make	(revision 1803)
+++ /branches/dev_005_AWL/CONFIG/ORCA2_LIM_PISCES/scripts/BB_make	(revision 1804)
@@ -22,10 +22,10 @@
 #-Q- sxdkrz  F_O =  -f2003 nocbind -ew -sx6 -ftrace -C vopt -Wf"-init stack=nan" -Wl"-f nan" -Wf"-P nh -O overlap" -Wf"-pvctl noassume loopcnt=10000" -L transform -I $(MODDIR) -I $(MODDIR)/oce -I $(NCDF_INC) $(USER_INC)
 #-Q- sxdkrz  L_X = $(L_O) -ftrace
-#-Q- eshpux  # Compiler options for NEMO (Earth Simulator)
-#-Q- eshpux  # for super perfs!
-#-Q- eshpux  # F_O = -f2003 nocbind $(FTRACE) -pi nest=5 line=10000 expin=Fmpplib.F -Wf,-A idbl4 -C hopt -Wf"-P nh -O overlap" -Wf,-pvctl noassume loopcnt=10000 -L transform -I $(MODDIR) -I $(MODDIR)/oce -I $(NCDF_INC) $(USER_INC)
-#-Q- eshpux  # regular options!
-#-Q- eshpux  F_O = -f2003 nocbind $(FTRACE) -Wf,-A idbl4 -C vopt -P stack -Wf"-P nh -O overlap" -Wf,-pvctl noassume loopcnt=10000 -L transform -Wf,-pvctl nomsg -Wf"-O nomsg" -I $(MODDIR) -I $(MODDIR)/oce -I $(NCDF_INC) $(USER_INC)
-#-Q- eshpux  L_X = $(L_O)
+#-Q- es2  # Compiler options for NEMO (Earth Simulator)
+#-Q- es2  # for super perfs!
+#-Q- es2  # F_O = -f2003 nocbind $(FTRACE) -pi nest=5 line=10000 expin=Fmpplib.F -Wf,-A idbl4 -C hopt -Wf"-P nh -O overlap" -Wf,-pvctl noassume loopcnt=10000 -L transform -I $(MODDIR) -I $(MODDIR)/oce -I $(NCDF_INC) $(USER_INC)
+#-Q- es2  # regular options!
+#-Q- es2  F_O = -f2003 nocbind $(FTRACE) -Wf,-A idbl4 -C vopt -P stack -Wf"-P nh -O overlap" -Wf,-pvctl noassume loopcnt=10000 -L transform -Wf,-pvctl nomsg -Wf"-O nomsg" -I $(MODDIR) -I $(MODDIR)/oce -I $(NCDF_INC) $(USER_INC)
+#-Q- es2  L_X = $(L_O)
 #-Q- linux  # Compiler options for NEMO (pgf version)
 #-Q- linux  F_O = -Mlist -O3 -byteswapio -r8  -I $(MODDIR) -I$(MODDIR)/oce -I $(NCDF_INC) $(USER_INC)
@@ -62,5 +62,5 @@
 #-Q- sx8brodie	PREF=i.
 #-Q- sxdkrz	PREF=i.
-#-Q- eshpux	PREF=i.
+#-Q- es2	PREF=i.
 
 # add suffix to P_P
@@ -588,5 +588,5 @@
 #-Q- sx8brodie		-R2 \
 #-Q- sxdkrz		-R2 \
-#-Q- eshpux		-R2 \
+#-Q- es2		-R2 \
 #-Q- aix6		-qsource \
 #-Q- aix		-qsource \
@@ -594,5 +594,5 @@
 	   OPAFILES/$*.F90 || { mv $(PREF).L $(TMP) ; false ; exit ; }
 #-Q- sxdkrz		@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
-#-Q- eshpux			@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
+#-Q- es2			@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
 endif
 
@@ -608,5 +608,5 @@
 .PRECIOUS : $(MODEL_LIB)
 #-Q- sxdkrz .PRECIOUS : $(SXMODEL_LIB)
-#-Q- eshpux .PRECIOUS : $(SXMODEL_LIB)
+#-Q- es2 .PRECIOUS : $(SXMODEL_LIB)
 
 # library dependancies
@@ -627,5 +627,5 @@
 #-Q- sx8brodie		-R2 \
 #-Q- sxdkrz		-R2 \
-#-Q- eshpux		-R2 \
+#-Q- es2		-R2 \
 #-Q- aix		-qsource \
 #-Q- aix6		-qsource \
@@ -633,5 +633,5 @@
 		$*.f90 || { if [ -f $(PREF)$*.L ] ; then mv $(PREF)$*.L $(TMP) ; fi ; false ; exit ; }
 #-Q- sxdkrz		@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
-#-Q- eshpux		@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
+#-Q- es2		@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
 		@$(A_C) $(MODEL_LIB) $*.o  > /dev/null
 		@$(RM) $*.[of]
@@ -663,5 +663,5 @@
 #-Q- sx8brodie		-R2 \
 #-Q- sxdkrz		-R2 \
-#-Q- eshpux		-R2 \
+#-Q- es2		-R2 \
 #-Q- aix		-qsource \
 #-Q- aix6		-qsource \
@@ -675,5 +675,5 @@
 #-Q- sx8brodie		-R2 \
 #-Q- sxdkrz		-R2 \
-#-Q- eshpux		-R2 \
+#-Q- es2		-R2 \
 #-Q- aix		-qsource \
 #-Q- aix6		-qsource \
@@ -682,5 +682,5 @@
 endif
 #-Q- sxdkrz		@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
-#-Q- eshpux		@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
+#-Q- es2		@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
 		@$(A_C) $(MODEL_LIB) $*.o  > /dev/null
 		@$(RM) $*.[of]
Index: /branches/dev_005_AWL/CONFIG/ORCA2_LIM_PISCES/scripts/BB_make.ldef
===================================================================
--- /branches/dev_005_AWL/CONFIG/ORCA2_LIM_PISCES/scripts/BB_make.ldef	(revision 1803)
+++ /branches/dev_005_AWL/CONFIG/ORCA2_LIM_PISCES/scripts/BB_make.ldef	(revision 1804)
@@ -14,11 +14,11 @@
 IOIPSL_LIB = $(LIBDIR)/libioipsl.a
 #-Q- sxdkrz IOIPSL_LIB = $(LIBDIR)/libsxioipsl.a
-#-Q- eshpux IOIPSL_LIB = $(LIBDIR)/libsxioipsl.a
+#-Q- es2 IOIPSL_LIB = $(LIBDIR)/libsxioipsl.a
 AGRIF_LIB = $(LIBDIR)/libagrif.a
 #-Q- sxdkrz AGRIF_LIB = $(LIBDIR)/libsxagrif.a
-#-Q- eshpux AGRIF_LIB = $(LIBDIR)/libsxagrif.a
+#-Q- es2 AGRIF_LIB = $(LIBDIR)/libsxagrif.a
 SXMODEL_LIB = $(MODEL_LIB)
 #-Q- sxdkrz SXMODEL_LIB = $(LIBDIR)/oce/libsxopa.a
-#-Q- eshpux SXMODEL_LIB = $(LIBDIR)/oce/libsxopa.a
+#-Q- es2 SXMODEL_LIB = $(LIBDIR)/oce/libsxopa.a
 OASISMPI2_LIB = 
 LIBMPI  =
@@ -37,5 +37,5 @@
 #-Q- sx9mercure prefix = -D
 #-Q- sx8brodie prefix = -D
-#-Q- eshpux prefix = -D
+#-Q- es2 prefix = -D
 #-Q- sxdkrz prefix = -D
 #-Q- linux  prefix = -D
Index: /branches/dev_005_AWL/CONFIG/ORCA2_OFF_PISCES/EXP00/namelist
===================================================================
--- /branches/dev_005_AWL/CONFIG/ORCA2_OFF_PISCES/EXP00/namelist	(revision 1803)
+++ /branches/dev_005_AWL/CONFIG/ORCA2_OFF_PISCES/EXP00/namelist	(revision 1804)
@@ -128,8 +128,8 @@
     lperdyn   = .true.     ! periodicity of the unique file (T)
 !                          ! F  (default)   computed with Blanke' scheme 
-    cfile_grid_T = 'NEMOV3_5d_20910101_20911231_grid_T.nc' ! name of grid_T file
-    cfile_grid_U = 'NEMOV3_5d_20910101_20911231_grid_U.nc' ! name of grid_U file
-    cfile_grid_V = 'NEMOV3_5d_20910101_20911231_grid_V.nc' ! name of grid_V file
-    cfile_grid_W = 'NEMOV3_5d_20910101_20911231_grid_W.nc' ! name of grid_W file
+    cfile_grid_T = 'NEMOV3_5d_21210101_21211231_grid_T.nc' ! name of grid_T file
+    cfile_grid_U = 'NEMOV3_5d_21210101_21211231_grid_U.nc' ! name of grid_U file
+    cfile_grid_V = 'NEMOV3_5d_21210101_21211231_grid_V.nc' ! name of grid_V file
+    cfile_grid_W = 'NEMOV3_5d_21210101_21211231_grid_W.nc' ! name of grid_W file
 /
 
Index: /branches/dev_005_AWL/CONFIG/ORCA2_OFF_PISCES/EXP00/namelist_pisces
===================================================================
--- /branches/dev_005_AWL/CONFIG/ORCA2_OFF_PISCES/EXP00/namelist_pisces	(revision 1803)
+++ /branches/dev_005_AWL/CONFIG/ORCA2_OFF_PISCES/EXP00/namelist_pisces	(revision 1804)
@@ -25,5 +25,5 @@
    xkmort     =  1.E-7   ! half saturation constant for mortality
    ferat3     =  3.E-6   ! Fe/C in zooplankton 
-   wsbio2     =  50.     ! Big particles sinking speed
+   wsbio2     =  30.     ! Big particles sinking speed
 /
 !'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
@@ -32,5 +32,5 @@
    conc0      =  2.e-6    ! Phosphate half saturation
    conc1      =  10E-6    ! Phosphate half saturation for diatoms
-   conc2      =  0.02E-9  ! Iron half saturation for phyto
+   conc2      =  0.01E-9  ! Iron half saturation for phyto
    conc2m     =  0.08E-9  ! Max iron half saturation for phyto
    conc3      =  0.1E-9   ! Iron half saturation for diatoms
@@ -46,6 +46,6 @@
 &nampisprod     !   parameters for phytoplankton growth
 !,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
-   pislope    =  4.       ! P-I slope  
-   pislope2   =  4.       ! P-I slope  for diatoms
+   pislope    =  3.       ! P-I slope  
+   pislope2   =  3.       ! P-I slope  for diatoms
    excret     =  0.05     ! excretion ratio of phytoplankton
    excret2    =  0.05     ! excretion ratio of diatoms
@@ -87,7 +87,7 @@
    resrat     =  0.03     ! exsudation rate of zooplankton
    mzrat      =  0.0      ! zooplankton mortality rate
-   xpref2c    =  0.0      ! Microzoo preference for POM 
-   xpref2p    =  0.5      ! Microzoo preference for Nanophyto
-   xpref2d    =  0.5      ! Microzoo preference for Diatoms
+   xpref2c    =  0.1      ! Microzoo preference for POM 
+   xpref2p    =  0.45     ! Microzoo preference for Nanophyto
+   xpref2d    =  0.45     ! Microzoo preference for Diatoms
    xkgraz     =  20.E-6   ! half sturation constant for grazing 
    epsher     =  0.33     ! Efficiency of microzoo growth
@@ -175,3 +175,4 @@
 !,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
    ln_pisdmp    =  .true.     !  Relaxation fo some tracers to a mean value
+   ln_pisclo    =  .false.    !  Restoring of tracer to initial value on closed sea ("key_dtatrc")
 /
Index: /branches/dev_005_AWL/CONFIG/ORCA2_OFF_PISCES/IGCM00/COMP/pisces.card
===================================================================
--- /branches/dev_005_AWL/CONFIG/ORCA2_OFF_PISCES/IGCM00/COMP/pisces.card	(revision 1803)
+++ /branches/dev_005_AWL/CONFIG/ORCA2_OFF_PISCES/IGCM00/COMP/pisces.card	(revision 1804)
@@ -17,8 +17,8 @@
 List=	()
 ListNonDel= (${R_BC}/${config_UserChoices_TagName}/DYN/${pisces_UserChoices_OPA_dyn}/NEMOV3_mesh_mask.nc, mesh_mask.nc), \
-            (${R_BC}/${config_UserChoices_TagName}/DYN/${pisces_UserChoices_OPA_dyn}/NEMOV3_5d_20910101_20911231_grid_T.nc, .), \
-            (${R_BC}/${config_UserChoices_TagName}/DYN/${pisces_UserChoices_OPA_dyn}/NEMOV3_5d_20910101_20911231_grid_U.nc, .), \
-            (${R_BC}/${config_UserChoices_TagName}/DYN/${pisces_UserChoices_OPA_dyn}/NEMOV3_5d_20910101_20911231_grid_V.nc, .), \
-            (${R_BC}/${config_UserChoices_TagName}/DYN/${pisces_UserChoices_OPA_dyn}/NEMOV3_5d_20910101_20911231_grid_W.nc, .), \
+            (${R_BC}/${config_UserChoices_TagName}/DYN/${pisces_UserChoices_OPA_dyn}/NEMOV3_5d_21210101_21211231_grid_T.nc, .), \
+            (${R_BC}/${config_UserChoices_TagName}/DYN/${pisces_UserChoices_OPA_dyn}/NEMOV3_5d_21210101_21211231_grid_U.nc, .), \
+            (${R_BC}/${config_UserChoices_TagName}/DYN/${pisces_UserChoices_OPA_dyn}/NEMOV3_5d_21210101_21211231_grid_V.nc, .), \
+            (${R_BC}/${config_UserChoices_TagName}/DYN/${pisces_UserChoices_OPA_dyn}/NEMOV3_5d_21210101_21211231_grid_W.nc, .), \
             (${R_BC}/${config_UserChoices_TagName}/INI/data_1m_DIC_nomask.nc, .), \
             (${R_BC}/${config_UserChoices_TagName}/INI/data_1m_Alkalini_nomask.nc, .), \
Index: /branches/dev_005_AWL/CONFIG/ORCA2_OFF_PISCES/scripts/BB_make
===================================================================
--- /branches/dev_005_AWL/CONFIG/ORCA2_OFF_PISCES/scripts/BB_make	(revision 1803)
+++ /branches/dev_005_AWL/CONFIG/ORCA2_OFF_PISCES/scripts/BB_make	(revision 1804)
@@ -22,10 +22,10 @@
 #-Q- sxdkrz  F_O =  -f2003 nocbind -ew -sx6 -ftrace -C vopt -Wf"-init stack=nan" -Wl"-f nan" -Wf"-P nh -O overlap" -Wf"-pvctl noassume loopcnt=10000" -L transform -I $(MODDIR) -I $(MODDIR)/oce -I $(NCDF_INC) $(USER_INC)
 #-Q- sxdkrz  L_X = $(L_O) -ftrace
-#-Q- eshpux  # Compiler options for NEMO (Earth Simulator)
-#-Q- eshpux  # for super perfs!
-#-Q- eshpux  # F_O = -f2003 nocbind $(FTRACE) -pi nest=5 line=10000 expin=Fmpplib.F -Wf,-A idbl4 -C hopt -Wf"-P nh -O overlap" -Wf,-pvctl noassume loopcnt=10000 -L transform -I $(MODDIR) -I $(MODDIR)/oce -I $(NCDF_INC) $(USER_INC)
-#-Q- eshpux  # regular options!
-#-Q- eshpux  F_O = -f2003 nocbind $(FTRACE) -Wf,-A idbl4 -C vopt -P stack -Wf"-P nh -O overlap" -Wf,-pvctl noassume loopcnt=10000 -L transform -Wf,-pvctl nomsg -Wf"-O nomsg" -I $(MODDIR) -I $(MODDIR)/oce -I $(NCDF_INC) $(USER_INC)
-#-Q- eshpux  L_X = $(L_O)
+#-Q- es2  # Compiler options for NEMO (Earth Simulator)
+#-Q- es2  # for super perfs!
+#-Q- es2  # F_O = -f2003 nocbind $(FTRACE) -pi nest=5 line=10000 expin=Fmpplib.F -Wf,-A idbl4 -C hopt -Wf"-P nh -O overlap" -Wf,-pvctl noassume loopcnt=10000 -L transform -I $(MODDIR) -I $(MODDIR)/oce -I $(NCDF_INC) $(USER_INC)
+#-Q- es2  # regular options!
+#-Q- es2  F_O = -f2003 nocbind $(FTRACE) -Wf,-A idbl4 -C vopt -P stack -Wf"-P nh -O overlap" -Wf,-pvctl noassume loopcnt=10000 -L transform -Wf,-pvctl nomsg -Wf"-O nomsg" -I $(MODDIR) -I $(MODDIR)/oce -I $(NCDF_INC) $(USER_INC)
+#-Q- es2  L_X = $(L_O)
 #-Q- linux  # Compiler options for NEMO (pgf version)
 #-Q- linux  F_O = -Mlist -O3 -byteswapio -r8  -I $(MODDIR) -I$(MODDIR)/oce -I $(NCDF_INC) $(USER_INC)
@@ -62,5 +62,5 @@
 #-Q- sx8brodie	PREF=i.
 #-Q- sxdkrz	PREF=i.
-#-Q- eshpux	PREF=i.
+#-Q- es2	PREF=i.
 
 # add suffix to P_P
@@ -390,5 +390,5 @@
 #-Q- sx8brodie		-R2 \
 #-Q- sxdkrz		-R2 \
-#-Q- eshpux		-R2 \
+#-Q- es2		-R2 \
 #-Q- aix6		-qsource \
 #-Q- aix		-qsource \
@@ -396,5 +396,5 @@
 	   OPAFILES/$*.F90 || { mv $(PREF).L $(TMP) ; false ; exit ; }
 #-Q- sxdkrz		@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
-#-Q- eshpux			@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
+#-Q- es2			@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
 endif
 
@@ -410,5 +410,5 @@
 .PRECIOUS : $(MODEL_LIB)
 #-Q- sxdkrz .PRECIOUS : $(SXMODEL_LIB)
-#-Q- eshpux .PRECIOUS : $(SXMODEL_LIB)
+#-Q- es2 .PRECIOUS : $(SXMODEL_LIB)
 
 # library dependancies
@@ -429,5 +429,5 @@
 #-Q- sx8brodie		-R2 \
 #-Q- sxdkrz		-R2 \
-#-Q- eshpux		-R2 \
+#-Q- es2		-R2 \
 #-Q- aix		-qsource \
 #-Q- aix6		-qsource \
@@ -435,5 +435,5 @@
 		$*.f90 || { if [ -f $(PREF)$*.L ] ; then mv $(PREF)$*.L $(TMP) ; fi ; false ; exit ; }
 #-Q- sxdkrz		@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
-#-Q- eshpux		@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
+#-Q- es2		@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
 		@$(A_C) $(MODEL_LIB) $*.o  > /dev/null
 		@$(RM) $*.[of]
@@ -465,5 +465,5 @@
 #-Q- sx8brodie		-R2 \
 #-Q- sxdkrz		-R2 \
-#-Q- eshpux		-R2 \
+#-Q- es2		-R2 \
 #-Q- aix		-qsource \
 #-Q- aix6		-qsource \
@@ -477,5 +477,5 @@
 #-Q- sx8brodie		-R2 \
 #-Q- sxdkrz		-R2 \
-#-Q- eshpux		-R2 \
+#-Q- es2		-R2 \
 #-Q- aix		-qsource \
 #-Q- aix6		-qsource \
@@ -484,5 +484,5 @@
 endif
 #-Q- sxdkrz		@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
-#-Q- eshpux		@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
+#-Q- es2		@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
 		@$(A_C) $(MODEL_LIB) $*.o  > /dev/null
 		@$(RM) $*.[of]
Index: /branches/dev_005_AWL/CONFIG/ORCA2_OFF_PISCES/scripts/BB_make.ldef
===================================================================
--- /branches/dev_005_AWL/CONFIG/ORCA2_OFF_PISCES/scripts/BB_make.ldef	(revision 1803)
+++ /branches/dev_005_AWL/CONFIG/ORCA2_OFF_PISCES/scripts/BB_make.ldef	(revision 1804)
@@ -14,11 +14,11 @@
 IOIPSL_LIB = $(LIBDIR)/libioipsl.a
 #-Q- sxdkrz IOIPSL_LIB = $(LIBDIR)/libsxioipsl.a
-#-Q- eshpux IOIPSL_LIB = $(LIBDIR)/libsxioipsl.a
+#-Q- es2 IOIPSL_LIB = $(LIBDIR)/libsxioipsl.a
 AGRIF_LIB = $(LIBDIR)/libagrif.a
 #-Q- sxdkrz AGRIF_LIB = $(LIBDIR)/libsxagrif.a
-#-Q- eshpux AGRIF_LIB = $(LIBDIR)/libsxagrif.a
+#-Q- es2 AGRIF_LIB = $(LIBDIR)/libsxagrif.a
 SXMODEL_LIB = $(MODEL_LIB)
 #-Q- sxdkrz SXMODEL_LIB = $(LIBDIR)/oce/libsxopa.a
-#-Q- eshpux SXMODEL_LIB = $(LIBDIR)/oce/libsxopa.a
+#-Q- es2 SXMODEL_LIB = $(LIBDIR)/oce/libsxopa.a
 OASISMPI2_LIB = 
 LIBMPI  =
@@ -37,5 +37,5 @@
 #-Q- sx9mercure prefix = -D
 #-Q- sx8brodie prefix = -D
-#-Q- eshpux prefix = -D
+#-Q- es2 prefix = -D
 #-Q- sxdkrz prefix = -D
 #-Q- linux  prefix = -D
Index: /branches/dev_005_AWL/CONFIG/POMME/scripts/BB_make
===================================================================
--- /branches/dev_005_AWL/CONFIG/POMME/scripts/BB_make	(revision 1803)
+++ /branches/dev_005_AWL/CONFIG/POMME/scripts/BB_make	(revision 1804)
@@ -22,10 +22,10 @@
 #-Q- sxdkrz  F_O =  -f2003 nocbind -ew -sx6 -ftrace -C vopt -Wf"-init stack=nan" -Wl"-f nan" -Wf"-P nh -O overlap" -Wf"-pvctl noassume loopcnt=10000" -L transform -I $(MODDIR) -I $(MODDIR)/oce -I $(NCDF_INC) $(USER_INC)
 #-Q- sxdkrz  L_X = $(L_O) -ftrace
-#-Q- eshpux  # Compiler options for NEMO (Earth Simulator)
-#-Q- eshpux  # for super perfs!
-#-Q- eshpux  # F_O = -f2003 nocbind $(FTRACE) -pi nest=5 line=10000 expin=Fmpplib.F -Wf,-A idbl4 -C hopt -Wf"-P nh -O overlap" -Wf,-pvctl noassume loopcnt=10000 -L transform -I $(MODDIR) -I $(MODDIR)/oce -I $(NCDF_INC) $(USER_INC)
-#-Q- eshpux  # regular options!
-#-Q- eshpux  F_O = -f2003 nocbind $(FTRACE) -Wf,-A idbl4 -C vopt -P stack -Wf"-P nh -O overlap" -Wf,-pvctl noassume loopcnt=10000 -L transform -Wf,-pvctl nomsg -Wf"-O nomsg" -I $(MODDIR) -I $(MODDIR)/oce -I $(NCDF_INC) $(USER_INC)
-#-Q- eshpux  L_X = $(L_O)
+#-Q- es2  # Compiler options for NEMO (Earth Simulator)
+#-Q- es2  # for super perfs!
+#-Q- es2  # F_O = -f2003 nocbind $(FTRACE) -pi nest=5 line=10000 expin=Fmpplib.F -Wf,-A idbl4 -C hopt -Wf"-P nh -O overlap" -Wf,-pvctl noassume loopcnt=10000 -L transform -I $(MODDIR) -I $(MODDIR)/oce -I $(NCDF_INC) $(USER_INC)
+#-Q- es2  # regular options!
+#-Q- es2  F_O = -f2003 nocbind $(FTRACE) -Wf,-A idbl4 -C vopt -P stack -Wf"-P nh -O overlap" -Wf,-pvctl noassume loopcnt=10000 -L transform -Wf,-pvctl nomsg -Wf"-O nomsg" -I $(MODDIR) -I $(MODDIR)/oce -I $(NCDF_INC) $(USER_INC)
+#-Q- es2  L_X = $(L_O)
 #-Q- linux  # Compiler options for NEMO (pgf version)
 #-Q- linux  F_O = -Mlist -O3 -byteswapio -r8  -I $(MODDIR) -I$(MODDIR)/oce -I $(NCDF_INC) $(USER_INC)
@@ -62,5 +62,5 @@
 #-Q- sx8brodie	PREF=i.
 #-Q- sxdkrz	PREF=i.
-#-Q- eshpux	PREF=i.
+#-Q- es2	PREF=i.
 
 # add suffix to P_P
@@ -456,5 +456,5 @@
 #-Q- sx8brodie		-R2 \
 #-Q- sxdkrz		-R2 \
-#-Q- eshpux		-R2 \
+#-Q- es2		-R2 \
 #-Q- aix6		-qsource \
 #-Q- aix		-qsource \
@@ -462,5 +462,5 @@
 	   OPAFILES/$*.F90 || { mv $(PREF).L $(TMP) ; false ; exit ; }
 #-Q- sxdkrz		@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
-#-Q- eshpux			@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
+#-Q- es2			@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
 endif
 
@@ -476,5 +476,5 @@
 .PRECIOUS : $(MODEL_LIB)
 #-Q- sxdkrz .PRECIOUS : $(SXMODEL_LIB)
-#-Q- eshpux .PRECIOUS : $(SXMODEL_LIB)
+#-Q- es2 .PRECIOUS : $(SXMODEL_LIB)
 
 # library dependancies
@@ -495,5 +495,5 @@
 #-Q- sx8brodie		-R2 \
 #-Q- sxdkrz		-R2 \
-#-Q- eshpux		-R2 \
+#-Q- es2		-R2 \
 #-Q- aix		-qsource \
 #-Q- aix6		-qsource \
@@ -501,5 +501,5 @@
 		$*.f90 || { if [ -f $(PREF)$*.L ] ; then mv $(PREF)$*.L $(TMP) ; fi ; false ; exit ; }
 #-Q- sxdkrz		@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
-#-Q- eshpux		@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
+#-Q- es2		@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
 		@$(A_C) $(MODEL_LIB) $*.o  > /dev/null
 		@$(RM) $*.[of]
@@ -531,5 +531,5 @@
 #-Q- sx8brodie		-R2 \
 #-Q- sxdkrz		-R2 \
-#-Q- eshpux		-R2 \
+#-Q- es2		-R2 \
 #-Q- aix		-qsource \
 #-Q- aix6		-qsource \
@@ -543,5 +543,5 @@
 #-Q- sx8brodie		-R2 \
 #-Q- sxdkrz		-R2 \
-#-Q- eshpux		-R2 \
+#-Q- es2		-R2 \
 #-Q- aix		-qsource \
 #-Q- aix6		-qsource \
@@ -550,5 +550,5 @@
 endif
 #-Q- sxdkrz		@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
-#-Q- eshpux		@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
+#-Q- es2		@$(A_X) $(SXMODEL_LIB) $*.o  > /dev/null
 		@$(A_C) $(MODEL_LIB) $*.o  > /dev/null
 		@$(RM) $*.[of]
Index: /branches/dev_005_AWL/CONFIG/POMME/scripts/BB_make.ldef
===================================================================
--- /branches/dev_005_AWL/CONFIG/POMME/scripts/BB_make.ldef	(revision 1803)
+++ /branches/dev_005_AWL/CONFIG/POMME/scripts/BB_make.ldef	(revision 1804)
@@ -14,11 +14,11 @@
 IOIPSL_LIB = $(LIBDIR)/libioipsl.a
 #-Q- sxdkrz  IOIPSL_LIB = $(LIBDIR)/libsxioipsl.a
-#-Q- eshpux  IOIPSL_LIB = $(LIBDIR)/libsxioipsl.a
+#-Q- es2  IOIPSL_LIB = $(LIBDIR)/libsxioipsl.a
 AGRIF_LIB = $(LIBDIR)/libagrif.a
 #-Q- sxdkrc AGRIF_LIB = $(LIBDIR)/libsxagrif.a
-#-Q- eshpux  IOIPSL_LIB = $(LIBDIR)/libsxioipsl.a
+#-Q- es2  IOIPSL_LIB = $(LIBDIR)/libsxioipsl.a
 SXMODEL_LIB = $(MODEL_LIB)
 #-Q- sxdkrz  SXMODEL_LIB = $(LIBDIR)/oce/libsxopa.a
-#-Q- eshpux  IOIPSL_LIB = $(LIBDIR)/libsxioipsl.a
+#-Q- es2  IOIPSL_LIB = $(LIBDIR)/libsxioipsl.a
 OASISMPI2_LIB = 
 LIBMPI  =
@@ -37,5 +37,5 @@
 #-Q- sx9mercure prefix = -D
 #-Q- sx8brodie prefix = -D
-#-Q- eshpux prefix = -D
+#-Q- es2 prefix = -D
 #-Q- sxdkrz prefix = -D
 #-Q- linux  prefix = -D
Index: /branches/dev_005_AWL/EXTERNAL/XMLF90/AA_make
===================================================================
--- /branches/dev_005_AWL/EXTERNAL/XMLF90/AA_make	(revision 1803)
+++ /branches/dev_005_AWL/EXTERNAL/XMLF90/AA_make	(revision 1804)
@@ -11,5 +11,5 @@
 #-
 #-Q- sxdkrz F_O = $(F_D) $(F_P) -C vsafe -size_t64 -I $(MODDIR)
-#-Q- eshpux F_O = $(F_D) $(F_P) -C vsafe -I $(MODDIR)
+#-Q- es2 F_O = $(F_D) $(F_P) -C vsafe -I $(MODDIR)
 #-Q- sx8brodie F_O = $(F_D) $(F_P) -I $(MODDIR)
 #-Q- sx6nec F_O = $(F_D) $(F_P) -size_t64 -Wf,"-pvctl loopcnt=999999" -I $(MODDIR)
